{
  "version": {
    "compatibility": [
      "android",
      "firefox"
    ],
    "release_notes": {
      "fr": "- remplacement de 'attaques' par 'occurrences'\n- correction du calcul d'arrivée des unités\n- ajout des dizièmes de seconde pour envoyer des unités",
      "en-US": "- replace 'attaques' with 'occurrences'\n- fix unit arrival date computing\n- add tenths of seconds to send units"
    }
  }
}